@font-face {
    font-family: 'AVAL';
    src: url('AVA_TCL.eot');
    src: url('AVA_TCL.eot?#iefix') format('embedded-opentype'),
         url('AVA_TCL.woff') format('woff'),
         url('AVA_TCL.ttf') format('truetype'),
         url('AVA_TCL.svg#AVAL') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AVALI';
    src: url('AVA_TCI.eot');
    src: url('AVA_TCI.eot?#iefix') format('embedded-opentype'),
         url('AVA_TCI.woff') format('woff'),
         url('AVA_TCI.ttf') format('truetype'),
         url('AVA_TCI.svg#AVALI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AVABI';
    src: url('AVA_TCBI.eot');
    src: url('AVA_TCBI.eot?#iefix') format('embedded-opentype'),
         url('AVA_TCBI.woff') format('woff'),
         url('AVA_TCBI.ttf') format('truetype'),
         url('AVA_TCBI.svg#AVABI') format('svg');
    font-weight: normal;
    font-style: normal;
}